<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/about.properties?key=blurb" translate="no">
        <source>RSE DStore Services

Version: {featureVersion}
Build id: {0}

(c) Copyright IBM Corporation and others 2000, 2009.  All rights reserved.
Visit http://www.eclipse.org/dsdp/tm</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/rse/internal/services/dstore/ServiceResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=DStore_Shell_Service_Label">
        <source>DStore Shell Service</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=DStore_Search_Service_Label">
        <source>DStore Search Service</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=DStore_File_Service_Label">
        <source>DStore File Service</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=DStore_Process_Service_Label">
        <source>DStore Process Service</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=DStore_Service_ProgMon_Initializing_Message">
        <source>Initializing &amp;1...</source>
        <target state="x-reviewed">初期化中 1(&amp;1)...</target>
        <note from="k.ymoto@nifty.com">2008.08.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.14</note>
        <alt-trans tool-id="pleiades">
          <source>Initializing &amp;1...</source>
          <target>初期化中 1(&amp;1)...</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=DStore_Service_Percent_Complete_Message">
        <source>{0} KB of {1} KB complete ({2,number,percent})</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=DStore_Shell_Service_Description">
        <source>The DStore Shell Service uses the RSE DataStore to provide service for the Shells subsystem. It requires a DataStore server or daemon to be running on the host machine.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=DStore_Search_Service_Description">
        <source>The DStore Search Service uses the RSE DataStore to provide service for remote searches. It requires a DataStore server or daemon to be running on the host machine.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=DStore_File_Service_Description">
        <source>The DStore File Service uses the RSE DataStore to provide service for the Files subsystem. It requires a DataStore server or daemon to be running on the host machine.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=DStore_Process_Service_Description">
        <source>The DStore Process Service uses the RSE DataStore to provide service for the Processes subsystem. It requires a DataStore server or daemon to be running on the host machine.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_SECURITY_ERROR">
        <source>Operation failed. Security violation</source>
        <target>操作が失敗しました。セキュリティー違反</target>
        <alt-trans tool-id="pleiades">
          <source>Operation failed. Security violation</source>
          <target>操作が失敗しました。セキュリティー違反</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_SECURITY_ERROR_DETAILS">
        <source>Message reported from file system: {0}</source>
        <target>ファイル・システムから報告されたメッセージ: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Message reported from file system: {0}</source>
          <target>ファイル・システムから報告されたメッセージ: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_DELETE_FILE_FAILED">
        <source>Deletion of the object {0} failed</source>
        <target>オブジェクト {0} の削除に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Deletion of the object {0} failed</source>
          <target>オブジェクト {0} の削除に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_DELETE_FILE_FAILED_DETAILS">
        <source>Either the object does not exist or you do not have enough authority to delete the object. If this is a folder, the folder may not be empty</source>
        <target>オブジェクトが存在しないか、オブジェクトを削除する十分な権限がないかのいずれかです。フォルダーの場合、フォルダーが空でない可能性があります</target>
        <alt-trans tool-id="pleiades">
          <source>Either the object does not exist or you do not have enough authority to delete the object. If this is a folder, the folder may not be empty</source>
          <target>オブジェクトが存在しないか、オブジェクトを削除する十分な権限がないかのいずれかです。フォルダーの場合、フォルダーが空でない可能性があります</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_RENAME_FILE_FAILED">
        <source>Renaming of the object {0} failed</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_RENAME_FILE_FAILED_DETAILS">
        <source>Rename operation failed because, the object to rename does not exist, or the object with new object name already exists, or the user does not have enough authority to rename the object</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_CREATE_FILE_FAILED">
        <source>No authority or file name not valid</source>
        <target>権限がないか、またはファイル名が有効ではありません</target>
        <alt-trans tool-id="pleiades">
          <source>No authority or file name not valid</source>
          <target>権限がないか、またはファイル名が有効ではありません</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_CREATE_FILE_FAILED_DETAILS">
        <source>The file could not be created because of one of the following reasons:
- the user does not have enough authority to create the file 
- the file name is not valid </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_CREATE_FILE_FAILED_EXIST">
        <source>File already exists</source>
        <target>ファイルはすでに存在します</target>
        <alt-trans tool-id="pleiades">
          <source>File already exists</source>
          <target>ファイルはすでに存在します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_CREATE_FILE_FAILED_EXIST_DETAILS">
        <source>The new file {0} already exists</source>
        <target>新規ファイル {0} はすでに存在します</target>
        <alt-trans tool-id="pleiades">
          <source>The new file {0} already exists</source>
          <target>新規ファイル {0} はすでに存在します</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_CREATE_FOLDER_FAILED_EXIST">
        <source>Folder already exists</source>
        <target>フォルダーはすでに存在します</target>
        <alt-trans tool-id="pleiades">
          <source>Folder already exists</source>
          <target>フォルダーはすでに存在します</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_CREATE_FOLDER_FAILED_EXIST_DETAILS">
        <source>The new folder {0} already exists</source>
        <target>新規フォルダー {0} はすでに存在します</target>
        <alt-trans tool-id="pleiades">
          <source>The new folder {0} already exists</source>
          <target>新規フォルダー {0} はすでに存在します</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_COPY_FILE_FAILED">
        <source>Copy of the file or folder {0} failed</source>
        <target>ファイルまたはフォルダー {0} のコピーに失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Copy of the file or folder {0} failed</source>
          <target>ファイルまたはフォルダー {0} のコピーに失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/org/eclipse/rse/internal/services/dstore/ServiceResources.properties?key=FILEMSG_COPY_FILE_FAILED_DETAILS">
        <source>The file system reported the copy operation failed. You may not have authority to the target folder, or it may be in use</source>
        <target>ファイル・システムはコピー操作の失敗を報告しました。ターゲット・フォルダーに対する権限がないか、またはターゲット・フォルダーは使用中です</target>
        <alt-trans tool-id="pleiades">
          <source>The file system reported the copy operation failed. You may not have authority to the target folder, or it may be in use</source>
          <target>ファイル・システムはコピー操作の失敗を報告しました。ターゲット・フォルダーに対する権限がないか、またはターゲット・フォルダーは使用中です</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/plugin.properties?key=pluginName">
        <source>RSE DStore Services</source>
        <target>RSE DStore サービス</target>
        <alt-trans tool-id="pleiades">
          <source>RSE DStore Services</source>
          <target>RSE DStore サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.services.dstore/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>